<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Informazioni su %@</string>
	<key>Accept</key>
	<string>Accetta</string>
	<key>Acknowledgements</key>
	<string>Ringraziamenti</string>
	<key>Appearance</key>
	<string>Aspetto</string>
	<key>Application expired</key>
	<string>Applicazione scaduta</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>L'applicazione verrà riavviata. Dopodiché non vedrai più dati e dovrai attendere finché non verrà scaricato da iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>Sei sicuro di voler continuare?</string>
	<key>Backups</key>
	<string>Backup</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Current status</key>
	<string>Stato attuale</string>
	<key>Data</key>
	<string>Dati</string>
	<key>Directories</key>
	<string>Directory</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Ogni versione beta è disponibile per un periodo limitato ed estende il periodo di prova gratuita.</string>
	<key>End</key>
	<string>Fine</string>
	<key>Error</key>
	<string>Errore</string>
	<key>Error: %@</key>
	<string>Errore: %@</string>
	<key>Exporting</key>
	<string>Esportazione</string>
	<key>Exporting data to iCloud</key>
	<string>Esportazione dei dati su iCloud</string>
	<key>General</key>
	<string>Generale</string>
	<key>Get More Apps</key>
	<string>Ottieni più app</string>
	<key>Idle</key>
	<string>Inattivo</string>
	<key>Importing</key>
	<string>Importazione</string>
	<key>Importing data from iCloud</key>
	<string>Importazione di dati da iCloud</string>
	<key>Join Newsletter</key>
	<string>Iscriviti alla newsletter</string>
	<key>Last status</key>
	<string>Ultimo stato</string>
	<key>Launch app on system startup</key>
	<string>Avvia l'app all'avvio del sistema</string>
	<key>License</key>
	<string>Licenza</string>
	<key>More Apps</key>
	<string>Più app</string>
	<key>OK</key>
	<string>Va bene</string>
	<key>Open Website</key>
	<string>Apri il sito web</string>
	<key>Quit</key>
	<string>Esci</string>
	<key>Reject</key>
	<string>Rifiuta</string>
	<key>Reset Data and Restart</key>
	<string>Reimposta i dati e riavvia</string>
	<key>Reset to iCloud State</key>
	<string>Ripristina lo stato di iCloud</string>
	<key>Send Feedback</key>
	<string>Invia feedback</string>
	<key>Settings</key>
	<string>Impostazioni</string>
	<key>Setup</key>
	<string>Installazione</string>
	<key>Shortcuts</key>
	<string>Scorciatoie</string>
	<key>Start</key>
	<string>Inizia</string>
	<key>Text</key>
	<string>Testo</string>
	<key>This build is valid until: %@</key>
	<string>Questa build è valida fino al: %@</string>
	<key>This is a beta version of %@</key>
	<string>Questa è una versione beta di %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Questa versione dell'app è scaduta. Si prega di scaricare la versione più recente dal sito web dell'app.</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>Version: %@</key>
	<string>Versione: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versione: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Al termine della fase beta, avrai bisogno di una licenza per continuare a utilizzare l'app.</string>
	<key>iCloud Synchronization</key>
	<string>Sincronizzazione iCloud</string>
</dict>
</plist>
